LibreOffice LibreOffice 25.8 SDK API Reference

Loading...
Searching...
No Matches
NullPointerException.idl File Reference

Go to the source code of this file.

## Classes
exception | NullPointerException
| This exception is thrown when an application attempts to use NULL in a case where an object is required. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::lang
| General UNO concepts like factories etc.